h1,h2,h3{
    font-size: 1rem;
    line-height: 1.7rem;
}

.other h2{
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

input[type=text],input[type=email], input[type=url]{
    border: #222 1px solid;
    line-height:normal;
    padding: 2px;
    margin: auto;
}

label{
    margin-top: 10px;
    font-size: 16px;
}

.btn{
    border: #ccc 1px solid;
    padding: 5px 20px 3px 20px;
    display: table;
    position: relative;
    margin: auto;
}
.btn a{
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

table, table td, table th{
    border: none;
    padding: 0;
    font-weight: normal;
}

ul{
    list-style:circle;
    padding-left: 1rem;
}

section.other section{
    padding: 2rem 0;
}

hr{
    border-bottom: 1px dashed #aaa;
    margin: 2rem 0;
}